body{
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  color: #000;
  background: #fff;
  text-align: center;
}
a, a:visited  {
}
.logo {
  width: 180px;
  margin: 120px auto 32px;
}
.logo svg {
  fill: #e22c3c;
}
h1 {
  font-style: italic;
  font-weight: normal;
  text-align: center;
}
.links { display: inline-block; }
.extlink {
  background: #c1c1c1;
  border: 1px solid #fff;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(183,183,183,1);
  -moz-box-shadow: 4px 4px 5px 0px rgba(183,183,183,1);
  box-shadow: 4px 4px 5px 0px rgba(183,183,183,1);
  display: inline-block;
  text-align: center;
  padding: 10px;
  margin: 40px;
  width: 240px;
  text-decoration: none;
  color: inherit;
}
.extlink:hover { color: #333; }
.terms {
  float: right;
  margin: 20px 40px;
  color: #333;
}
